@charset  "EUC-JP";


#wrap #main #contents #cast_sontact{
margin-top:20px;
float:right;
margin-right:15px;
}


#wrap #main #contents #cast_sontact table{
margin-bottom:20px;
}

#wrap #main #contents #cast_photo{
clear:both;
margin-top:20px;
margin-left:14px;
}

#wrap #main #contents #cast_photo table{
margin-bottom:20px;
}

#wrap #main #contents #cast_photo td{
font-size:10px;
padding-right:10px;
}



#wrap #main #contents .cast_photo2{
clear:both;
margin-top:20px;
margin-left:20px;
margin-bottom:50px;
}


#wrap #main #contents .cast_photo2 table{
}

#wrap #main #contents .cast_photo2 td{
font-size:10px;
padding-right:10px;
}


#wrap #main #contents .cast_photo2 table.cast_list{
margin:0px;
padding:0px;
}

#wrap #main #contents .cast_photo2 .cast_list td{
padding:3px;
text-align:left;
}
#wrap #main #contents .cast_photo2 .cast_list th{
text-align:center;
padding:3px;
}

#wrap #main #contents .cast_photo2 .cast_list p{
background-color:#FFA82B;
padding:1px;
}

#wrap #main #contents .cast_photo2 .cast_photo3{
text-align:center;
width:569px;
margin-bottom:30px;
}
#wrap #main #contents .cast_photo2 .cast_list .cast_list_apply{
margin-top:30px;
border-bottom:#666666 1px dashed;
}

#wrap #main #contents .cast_photo2 .cast_list .cast_list_apply td{
margin-top:30px;
border-top:#666666 1px dashed;
}

#wrap #main #contents .cast_photo2 .cast_list .cast_list__size th{
color:#FFA82B;
}

#wrap #main #contents .cast_back p{
margin-right:30px;
	text-align:right;
	color:#6666CC;
	font-size: 10px;
}

#wrap #main #contents .cast_back a{
color:#6666CC;
}


#wrap #main #contents #cast_photo h3 {
margin-bottom: 30px;
}


#wrap #main #contents #cast_photo #cast_page table{
margin-bottom:10px;
}
#wrap #main #contents #cast_photo #cast_page table td{
font-size:12px;
}